Source: python-xstatic-dagre
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools (>= 75~),
 python3-all,
 python3-setuptools,
Build-Conflicts:
 python3-xstatic,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/xstatic/python-xstatic-dagre
Vcs-Git: https://salsa.debian.org/openstack-team/xstatic/python-xstatic-dagre.git
Homepage: https://github.com/dagrejs/dagre

Package: python3-xstatic-dagre
Architecture: all
Depends:
 python3-xstatic,
 ${misc:Depends},
 ${python3:Depends},
Description: Graph layout for JavaScript XStatic support - Python 3.x
 XStatic is a Python web development tool for handling required static data
 files from external projects, such as CSS, images, and JavaScript. It provides
 a lightweight infrastructure to manage them via Python modules that your app
 can depend on in a portable, virtualenv-friendly way instead of using embedded
 copies.
 .
 This package provides Graph layout support as a Python 3.x module.
